HPE SimpliVity
cancel
Showing results for 
Search instead for 
Did you mean: 

VCenter 6.7 Support

 
Kevin4
Occasional Advisor

VCenter 6.7 Support

Any idea of timetable of when Simplivity will be adding support to VCenter 6.7?  I see the hosts themselves are already supported for 6.7.   I have other clusters running other solutions that are supported by 6.7, haven't upgraded yet because I replicate to Simiplivity Cluster and want to keep the versions of vsphere the same.

Thanks.

25 REPLIES 25
ikbarbero
Regular Visitor

Re: VCenter 6.7 Support

Same question here.

We spoke with a Simplvity engineer almost two months ago and he told us that there was a delay but it should be released together with apollo 2600 nodes. Unfortunatelly apollo nodes was relased but not vSphere 6.7 support....

I hope that they release support soon, or at leats just after 6.7u1 being released (rumors say that could be announced in VMworld)

For us this kind of delays are total deal breaker. And if the compatible version is not release soon we will explore our options (hardware, at least gen10) is in vSAN HCL for example.

 

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

@ikbarbero@Kevin4

Hi Guys,

Thanks for your query, and apologies for the delay in getting back.

I have been in contact with engineering, and vSphere 6.7 is planned to be supported in OmniStack version 3.7.7, which is expected end of the year.

These plans may change however, but as of today, the plan is to have 6.7 supported in version 3.7.7

Hope this helps.

Thanks,

Declan.

Accept or Kudo

ikbarbero
Regular Visitor

Re: VCenter 6.7 Support

Thank you for the update Declan.

Unfortunatelly for us that timeframe is unaceptable for us. End of year, with luck late November or early December is roughly 6 month delay from vSphere 6.7GA. I understand that a lot of work is involved in a mayor upgrade like this, maybe even change totally the plugin, but delay all datacenter deployment and new features (nvdimm, new html5 client, vgpu vmotion ....) because a single solution don't work for us. 

Just in case, one requestion regarding the upgrade, what happen if we decide not follow simplivity recomendations and upgrade vCenter (leaving svt host with 6.5). For sure it will be a unsupported config for vCenter plugin, but the SVT Federation will be still working?.

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

@ikbarbero

Thanks for the quick response.

Sorry to hear that this timeline doesn't suit.

Regards your question:  If vCenter 6.7 hasn't yet been officially qualified by us, then I'm afraid I could not recommend this.

However, it's not to say that things won't continue to function as normal. Maybe everything continues to work as normal, maybe you will have limited functionality, or worse case scenario, maybe you will not have any HPE Simplivity functionality at all.

This would be the prupose of our qualification process.......to test and monitor impact, and addresss issues seen before giving it the green light as such.

If you do upgrade and run into issues, I'm afraid we wouldn't be able to provide support on what would basically be an unsupported configuration, and you would need to rollback your vCenter version to the previous functioning version.

The federation itself would possibly still work, but I could not say for sure, and would realistically have to recommend against this plan of action I'm afraid.

Thanks,

DeclanOR

Accept or Kudo

Kevin4
Occasional Advisor

Re: VCenter 6.7 Support

Any update on this yet?  Vsphere 6.7 Update 1 is out and my other server vendors have certified and I would like to upgrade all clusters being VCenter 6.7 Update 1 supposedbly has all features in HTML5 client.   And 6.7 Update 1 also has resolved CVEs to give our VMWare environment a better Qualys security scan.  As long as just getting 6.7supported, has testing started 6.7 Update 1?  I would like to upgrade this during holiday break, but I don't think certfication/support will be there and won't have opportunity again till spring break.  Working in higher education,  there are only few opportunities to get upgrades done.

Kevin4
Occasional Advisor

Re: VCenter 6.7 Support

These delays are going to be a deal breaker with us as well,  We have been testing a different HCI solution and the certfication process is lot faster.   Simplivity is solid product, but the delays of keeping up with VMWare releases or even a followup on this thread.   I'm sure there's more than 2 customers wanted to know the answer to the question.

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

Hi @Kevin4

Hi Kevin,

We are still in the process of qualifying the support for vSphere 6.7

As mentioned previously in this thread, the 3.7.7 release is due for end of this year/start of next.

I will update this thread if there are any further developments.

Thanks for your patience everyone.

Regards,

DeclanOR

Accept or Kudo

ICPMuenchen
Occasional Visitor

Re: VCenter 6.7 Support

Hi all,

we ordered a new Simplivity System, which was delivered today.

Our old ESXi Farm is already 6.7 with vCenter 6.7U1 and Now we have a big Problem because we need to downgrade to 6.5.

It would be great to get some information when 6.7 will be officially supported.

Thanks a lot in advance.

Peter

 

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

Hi @ICPMuenchen @Kevin4 @ikbarbero

I just wanted to update you all on the current status of vSphere6.7 support.

SimpliVity version 3.7.7 will support ESXi6.5U2 on all vendor platforms, and ESXi 6.7U1 on HPE platforms only.

Please see the following for more detail:

2018-11-15_0942.png

If upgrading from ESXi 6.5 to 6.7U1 there is also a known issue regarding an Emulex driver.

Workaround will be to remove the Emulex driver on 6.5 before upgrade.

This is a manual process on each host, and the issue is prioritized to be resolved in the next release.

We will be creating a KBA to detail this, which I will post to the forum once completed.

SimpliVity 3.7.7 is due to be available mid December, assuming all goes to plan.

Hope this helps everyone.

Thanks,

Declan.

Accept or Kudo

Kevin4
Occasional Advisor

Re: VCenter 6.7 Support

Declan,

Thanks for the update.  Hopefully all goes to plan with a Decemeber release.  We have HPe DL380 Gen 9 Servers with Simplivity.

MikeSeden
HPE Pro

Re: VCenter 6.7 Support

        I appologize to the engineers that have upgraded to Vsphere 6.7 while using SimpliVity before the hypervisor has been tested. What I find as the biggest glitch, while troubleshooting interoperability among our legagy deployments and proposing upgrade paths, is that before aquired by HPE SimpliVity was an Infrastructure as a Service solution that used VMware. It was deployed on the server solution of the customers choice. Now that HPE has aquired SimpliVity and it is only deployed on the HPE Proliant, It is still a Hyperconverged Infrastructure as a Service  (IaaS) solution that uses VMware.  Now we offer that solution using Hyper-V.

      What I am getting at, is that it is a SimpiVity solution that uses VMware or Hyper-V, NOT a VMware or Hyper-V solution that uses SimpliVity. If you wish to upgrade VMware or uddate Hyper-V, why wouldn't you wait until the solution you purchased, has tested the newest version of the Hypervisor it uses to make sure it works well and is compatable? Why would you upgrade the hypervisor and then say that there are problems with compatability with the hyperconverged SimpliVity solution I purchased?

     HPE is testing for component upgrades continuously as well as developing software defined solutions, bug fixes and integration updates. What my suggestion for piece of mind is, that we as engineers remember that SimpliVity is a IaaS Hardware/Software solution deployed on a server Solution that uses a hypervisor solution. It is not a VMware solution installed on a server solution that uses SimpliVity.


Mike Seden CCNA: R/S & Security, VCP6-DCV, CISS
Software Defined and Cloud Support
SimpliVity and Synergy Support
Call Center 866-211-5211, Option 4, Option 1


While I work for HPE, any personal opinions expressed are mine, and not official statements on behalf of HPE.
ikbarbero
Regular Visitor

Re: VCenter 6.7 Support

Mike, I agree with you that system interoperability should be double checked before updates, but the discussion here is about the delay in support new versions.

Our account team share with us the reasons for the delay, I have no doubt that they where sincere to us, but as I told them that is not acceptable for us. We request per contract to other partners (for example, backup vendors) to support new vSphere major releases within 90 days. I hope that for the next mayor relase there was no such delay, for us this time was a warning. Next time we will lose confidence in the product.

For sure we will be updating to 6.7u1 just after release of 3.7.7. We are waiting for it that much.

PS: how is the upgrade of vcenter procedure with svt?. I guess that first update federation, then upgrade vcenter and finally, if you wish, update host. Will the docs describes the processs?

Highlighted
DeclanOR
HPE Pro

Re: VCenter 6.7 Support

@ikbarbero@Kevin4@ICPMuenchen

Hi All,

 

As promised previously, please see the following KBA regards Upgrading to ESXi 6.7Update1

Upgrading will require some manual intervention on each host.

https://internal.support.hpe.com/hpsc/doc/public/display?sp4ts.oid=null&docLocale=en_US&docId=mmr_sf-EN_US000022851

Thanks,

DeclanOR

Accept or Kudo

ikbarbero
Regular Visitor

Re: VCenter 6.7 Support

Great news @DeclanOR

I guess that this is a good news and the 3.7.7 release will be available soon :)

 

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

@ikbarbero

It's good news yes.

Still can't give a definitive date. I think hopefully before the end of this month (20th December'ish), and if not, then early January.

Just to summarise again for everyone on this thread regards vSphere 6.7Update1 support:

  1. SVT software version 3.7.7 will support this
  2. Only on HPE platform for now
  3. ESXi host must be running version 6.5U2b, or 6.5U2c before you ca upgrade to 6.7U1
  4. There is manual intervention needed on each 6.5 host before upgrade to remove the emulex driver.

So, it will be supported, but has some pre-requisites, all of which are here on this thread.

Thanks,

DeclanOR

Accept or Kudo

MikeD88
Occasional Collector

Re: VCenter 6.7 Support

Hi @DeclanOR,

With regards to the Emulex driver, do you know if that advice still applies if the hosts are a newer version that 6.5 U2c? I'm currently at 6.5 P03 (Build 10884925), which is quite a few patch versions higher. My hosts are HPE Simplivity DL380 Gen9's.

Thanks!

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

Hi @MikeD88

Just looking at the interop guide , it seems that your current ESXi build version is not a qualified build.

You are 4 versions ahead of our latest qualified version.

I'm afraid I can't answer your question with 100% security as this would not have been tested from our side.

I would suggest to continue as normal without carrying out the steps mentioned for the removal of the vib as per the KB article.

If you see the same failure as mentioned in the article, I think you can probably follow the KB article to proceed.

Again.............I'm afraid I can't say for sure what the behaviour will be on your current build, but in my own personal opinion, this is the route I would go.

Question: What version of SimpliVity software are you currently running?

Thanks,

DeclanOR

Accept or Kudo

MikeD88
Occasional Collector

Re: VCenter 6.7 Support

Hi @DeclanOR,

Thanks for the response. I'm currently running version 3.7.6.160 of Simplivity. Do you publish the qualified VMware patch levels anywhere?

Cheers!

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

Hi @MikeD88

In my previous comment I provided a smart link to the interop guide wher you can see the supported ESXi versions.

Thanks,

DeclanOR

Accept or Kudo

remu00
Occasional Visitor

Re: VCenter 6.7 Support

I know I am beating a dead horse, but I have to imagine that the release is going to be any day now? Surely by the end of this month? 

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

Hi @remu00

The 3.7.7 SimpliVity release which supports vSphere 6.7 was released in December.

Only supported on HPE platform for now.

There's also other pre-requisites, so please read this thread for further details on those.

Thanks,

DeclanOR

Accept or Kudo

elange
Occasional Visitor

Re: VCenter 6.7 Support

Hi Declan,

 

do you have any hint from development about the release of 6.7 support for 3rd Party customers (Cisco here, but might be of Interest to the guys with Dell and Lenovo too)

 

We have an update for Simplivity and VMware scheduled for march and i really would like to go to 6.7. There are companies that will provide their html plugins only for 6.7 (Veeam for eaxmple) so its  really not an option to stick with 6.5 too long.

 

I hope HPE is not sitting this out until end of new features in september ....  

 

Regards,

Eike

 

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

Hi @elange

I believe vSphere 6.7 support on non-hpe platforms is expected to be supported on the next simplivity software release.

I will enquire and revert back.

Thanks,

DeclanOR

Accept or Kudo

DeclanOR
HPE Pro

Re: VCenter 6.7 Support

Hi @elange

Thanks for waiting on the confirmation.

Good News! SimpliVity software version 3.7.8 due for release mid-March (roughly) will support vSphere 6.7 on all platforms except the Dell R720 platform.

This is a limitation of the R720 platform itself, which does not support the ESXi 6.7 Hypervisor at all.

Hope this helps.

Thanks,

DeclanOR

Accept or Kudo